recovery:
  state:
    round: 355
    hash: "8eda315162490851cf3bdc8e4b4613f6c89fa961f98dc98bc197f0323e4168b39eb2359174ad85034700291c95f0119c"
    timestamp: "2025-11-07T05:50:00.053854Z"
  bootstrap: null
  package: null
  stream: null
